com.google.cloud.dataflow.sdk.transforms

## Class Write

- java.lang.Object
- - com.google.cloud.dataflow.sdk.io.Write
  - - com.google.cloud.dataflow.sdk.transforms.Write

Deprecated.

    @Deprecated
    public class Write
    extends Write

A backwards-compatible `Write` class that simply inherits from the `Write` class that should be used instead.

### Nested Class Summary

### Nested classes/interfaces inherited from class com.google.cloud.dataflow.sdk.io.Write

`Write.Bound<T>`

### Constructor Summary

Constructors
Constructor and Description
`Write()` Deprecated.

### Method Summary

### Methods inherited from class com.google.cloud.dataflow.sdk.io.Write

`to`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Write

    public Write()

Deprecated.